<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Button.restore-purchases</key>
	<string>Login</string>
	<key>Button.subscribe</key>
	<string>Subscribe</string>
	<key>Button.subscribe-format</key>
	<string>Subscribe for %@ / %@</string>
	<key>Button.unsubscribe</key>
	<string>Unsubscribe</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Do you want to remove this license from your computer?</key>
	<string>Do you want to remove this license from your computer?</string>
	<key>Login.message-1</key>
	<string>Before purchasing a subscription, you need to login to you Boinx Connect account. Once you are logged in your subscription can be used on all your Macs and iPads.

If you do not have a Boinx Connect account yet, you can create one for free.</string>
	<key>Login.message-2</key>
	<string>Login to your Boinx Connect account to use your subscription on all your Macs and iPads.

If you do not have a Boinx Connect account yet, you can create one for free.</string>
	<key>Login.title</key>
	<string>Login to Boinx Connect</string>
	<key>Login.title.short</key>
	<string>Login</string>
	<key>Remove</key>
	<string>Remove</string>
	<key>Remove License</key>
	<string>Remove License</string>
	<key>Subscribe.app-store.privacy-link</key>
	<string>Privacy Policy</string>
	<key>Subscribe.app-store.tos-description</key>
	<string>Payment will be charged to your App Store account at confirmation of purchase. Your subscription is automatically renewed if it is not canceled 24 hours before the end of the current subscription period. You can manage your subscriptions in App Store Account settings where you may turn off the auto-renewal.</string>
	<key>Subscribe.app-store.tos-link</key>
	<string>Terms of Service</string>
	<key>Subscribe.benefits.description-1</key>
	<string>To use all features of FotoMagico you need a subscription. With a subscription you can:</string>
	<key>Subscribe.benefits.description-2</key>
	<string>• Create and edit slideshows
• Share your slideshows
• Download new content (snippets, demos, tutorials) as it becomes available</string>
	<key>Subscribe.finished.description</key>
	<string>You can now use all features of FotoMagico on all your Macs and iPads. Remember to login to Boinx Connect on all devices to access your subscription license.

The following license was installed on this Mac:</string>
	<key>Subscribe.finished.title</key>
	<string>Thank You For Subscribing</string>
	<key>Subscribe.restore.description</key>
	<string>Simply login to your Boinx Connect account to install your subscription license on this device.</string>
	<key>Subscribe.restore.title</key>
	<string>Already Subscribed?</string>
	<key>Subscribe.title</key>
	<string>Subscribe to FotoMagico</string>
	<key>Subscribe.title.short</key>
	<string>Subscribe</string>
	<key>Subscription.boinxConnect.description</key>
	<string>Logging in to your Boinx Connect account on all your devices allows you to use the same subscription on multiple Macs and iPads.</string>
	<key>Subscription.boinxConnect.label</key>
	<string>Allowed Devices:</string>
	<key>Subscription.boinxConnect.logged-in</key>
	<string>Logged in as</string>
	<key>Subscription.boinxConnect.login</key>
	<string>Login</string>
	<key>Subscription.boinxConnect.logout</key>
	<string>Logout</string>
	<key>Subscription.boinxConnect.title</key>
	<string>Use on Multiple Devices</string>
	<key>Subscription.boinxConnect.waiting</key>
	<string>Authorizing</string>
	<key>Subscription.licenses.qr-code.instructions</key>
	<string>To transfer this license to your iPad, scan the QR-Code with your iPad camera.</string>
	<key>Subscription.licenses.title</key>
	<string>Installed Licenses</string>
	<key>Subscription.title.short</key>
	<string>Subscription</string>
	<key>branding.badge.subtitle.news</key>
	<string>Click to read</string>
	<key>branding.badge.subtitle.subscribe</key>
	<string>Subscribe to unlock editor</string>
	<key>branding.badge.title.beta</key>
	<string> BETA</string>
	<key>branding.badge.title.news</key>
	<string>NEWS</string>
	<key>branding.badge.title.player</key>
	<string>FREE PLAYER</string>
	<key>branding.badge.title.trial</key>
	<string> FREE TRIAL</string>
	<key>free-player.button</key>
	<string>Use Free Player</string>
	<key>free-player.description</key>
	<string>Without a subscription you will still be able to open and play existing slideshows.</string>
	<key>free-player.title</key>
	<string>Use Without Subscription</string>
	<key>license.info.expired</key>
	<string>(expired %@)</string>
	<key>license.info.expires</key>
	<string>(expires on %@)</string>
	<key>license.info.holder</key>
	<string>Issued to %@</string>
	<key>license.info.lifetime</key>
	<string>Lifetime license</string>
	<key>license.info.limited</key>
	<string>%@ license</string>
	<key>license.info.remaining</key>
	<string>%@ remaining</string>
	<key>license.info.renews</key>
	<string>(renews on %@)</string>
	<key>license.info.subscription</key>
	<string>%@ subscription</string>
	<key>license.info.trial</key>
	<string>%@ trial</string>
	<key>restore-purchases.button</key>
	<string>Restore Purchases</string>
	<key>restore-purchases.description</key>
	<string>If you already did subscribe, but never got a license, click on “Restore Purchases” to download your license to this device.</string>
	<key>status.description.limited</key>
	<string>You can use all features of FotoMagico with this license.</string>
	<key>status.description.subscription</key>
	<string>You can use all features of FotoMagico with this subscription.</string>
	<key>status.description.trial</key>
	<string>You can use all features of FotoMagico during the free trial period.</string>
	<key>status.description.unlicensed</key>
	<string>You need a subscription to create and edit slideshows. You can still open and play existing slideshows without a subscription.</string>
	<key>status.description.unlimited</key>
	<string>You can use all features of FotoMagico with this license.</string>
	<key>status.title.limited</key>
	<string>You have a valid expiring license</string>
	<key>status.title.subscription</key>
	<string>You have a valid subscription</string>
	<key>status.title.trial</key>
	<string>Free trial period</string>
	<key>status.title.unlicensed</key>
	<string>You do not have a valid subscription</string>
	<key>status.title.unlimited</key>
	<string>You have a valid unlimited license</string>
</dict>
</plist>
